{
  "replace": false,
  "values": [
    "modernlife:acacia_night_stand",
    "modernlife:birch_night_stand",
    "modernlife:crimson_night_stand",
    "modernlife:dark_oak_night_stand",
    "modernlife:jungle_night_stand",
    "modernlife:oak_night_stand",
    "modernlife:spruce_night_stand",
    "modernlife:warped_night_stand",
    "modernlife:alarm_clock",
    "modernlife:deluxe_bed"
  ]
}